mailman-hyperkitty 1.1.0-10 source package in Ubuntu

Changelog

mailman-hyperkitty (1.1.0-10) unstable; urgency=medium

  * d/python3-mailman-hyperkitty.postinst: Replace `tempfile` with `mktemp`
  * d/control: Bump Standards-Version to 4.5.1
  * d/rules: make override_dh_auto_test check `DEB_BUILD_OPTIONS` for `nocheck` 
  * d/watch: Bump watch file standard from 3 to 4

 -- Jonas Meurer <email address hidden>  Mon, 28 Dec 2020 19:40:23 +0100

Upload details

Uploaded by:
Mailman for Debian
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
mailman-hyperkitty_1.1.0-10.dsc 2.3 KiB e135a4c310b8e16d2968752b47f0d8a14d00ea7fa297aa3c3fe32a7dd5a1edc4
mailman-hyperkitty_1.1.0.orig.tar.gz 20.3 KiB 5dcec952c69fd42bfa25869a7dce662502cac5af1289e2c2d96dc3da5452d8d1
mailman-hyperkitty_1.1.0-10.debian.tar.xz 38.1 KiB 5bc1b47aa12a35ab73379976451084ecc927fc74d1221e549500c5d280028874

Available diffs

No changes file available.

Binary packages built by this source

python3-mailman-hyperkitty: Mailman3 plugin to archive emails with HyperKitty

 Mailman3 allows emails sent to its mailing lists to be archived by
 any software provided that there is a plugin (loadable by Mailman3) designed
 to communicate with it properly.
 .
 This module contains a Mailman3 archiver plugin which sends emails
 to HyperKitty, the official Mailman3 web archiver.